#gesamt {
    width: 100%;
    position: relative;
    display: block;
    left: 0px;
    margin-left: 0px;
    padding: 0px;
}

#header {
    width: 100%;
    height: 140px;
}

#headerlogo, #header_honig {
    display: none;
}

#headerlogo_dib {
	border: 0;
}

#adressdaten {
    display: block;
    position: absolute;
    left: 215px;
}

#logo {
    position: absolute;
    display: block;
}

#navigation {
    display: none;
}

#content {
    width: 100%;
    float: none;
    position: relative;
    padding: 0px 0px 0px 0px;
    left: 0px;
    top: 0px;
    color: #000000;
}

#content_side {
	display: none;
}

#footer {
    display: none;
}